/* Larger than standard 960 (devices and browsers) */
@media only screen and (min-width: 1571px) {}
@media only screen and (min-width: 1451px) and (max-width: 1570px) {}
@media only screen and (min-width: 1201px) and (max-width: 1450px) {}


@media only screen and (min-width: 960px) and (max-width: 1200px) {
	#serviceTurtle, #serviceEgret, #serviceGator { display: none; }
	#logoArea { padding: 40px 0; }
	#logo { width: 350px; height: auto; }
	
	.ticket { width: 300px; height: 75px; }
	
	nav#mainNav a:link { padding: 20px 25px; }
	
	#hero, #imageFadein { height: 450px; }
	#heroGator { top: 440px; }
	
	#welcome { padding: 50px 0 90px 0; }
	.quoteRight, .quoteLeft { width: 40px; height: auto; }
	
	#serviceTurtle img { width: 100px; height: auto; }
	#serviceEgret img { width: 65px; height: auto; }
	#serviceGator img { width: 82px; height: auto; }
	
	#socialFooter img { padding: 8px 10px 5px 0px; }
	
	#heroInside { height: 370px; }
	
}



/* Larger than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) {
	#mobileMenu { display: none; }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#mobileMenu, #serviceTurtle, #serviceEgret, #serviceGator { display: none; }
	
	#logoArea { padding: 35px 0 35px 0; }
	#logo { width: 300px; height: auto; }
	
	.ticket {  width: 224px; height: 56px; }
	
	nav#mainNav a:link { padding: 15px 15px; font-size: 88%; }
	
	#hero, #imageFadein { height: 350px; }
	#heroGator { top: 190px; }
	
	#welcome { padding: 50px 0 90px 0; }
	
	h1, .servicesContent h1 { font-size: 2.3em; line-height: 1.3em; }
	h2 { font-size: 1.2em; line-height: 1.45em; margin-bottom: 16px; }
	
	.quoteRight, .quoteLeft { width: 20px; height: auto; }
	
	.servicesContent h1 { padding: 15px 0 0 0; margin-bottom: 0; }
	.servicesContent hr { width: 85%; margin: 0 auto; }
	.servicesContent p { padding: 8px 28px 20px 28px; font-size: .9em; line-height: 1.3em; }
	.servicesContent hr { padding-bottom: 15px; }
	
	.button, .button2  { font-size: 1.1em; }
	.button { padding: 0.75em 1.3em; }
	/*
	#serviceTurtle img { width: 100px; height: auto; }
	#serviceEgret img { width: 65px; height: auto; }
	#serviceGator img { width: 82px; height: auto; }
	*/
	footer { background-image: url(../1_images/gator-footer-bg-768.jpg); }
	
	#mapBuild { display: none; }
	#mapInfo { padding: 0; }
	
	#socialFooter img { padding: 8px 10px 5px 0px !important; }
	
	#heroInside { height: 300px; }
	
	

}


@media only screen and (min-width: 768px) {  
	#hideLg, .hideLg { display: none; }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#mainNav, .hideSm, #airboatLeft, #footerBirds, #heroGator, #heroBirds { display: none; }
	#hideLg, .hideLg  { display: inline; }
	
	
	#ticketMobile { width: 225px; height: auto; float: left; } 
	
	.servicesContent { width: 100%; padding-bottom: 55px; }
	.servicesContent h1 { padding: 15px 0 3px 0; }
	#wildLifeShow, #airboatTours { padding-top: 12px; }
	
	#airboatRight {  
		position: absolute;
		bottom: 100px;
		right: 30%;
	}
	
	.rates h1 { padding: 30px 0 20px 0; }
	
	#hoursRates hr { padding-bottom: 10px; }
	
	.oneThirdCol { width: 100%; }
	#mainGallerySm { margin-bottom: 50px !important; }
	
	#footer2 { padding-top: 30px; }
	
	#mainFooter { background-position: center bottom; padding-top: 0; }
	
	#mapBuild { display: none; }
	#mapInfo { padding: 0 0 25px 0; }
	
	#socialFooter img { padding: 8px 10px 5px 0px; }
	
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.hideSm { display: none !important; }
	
	#hero, #imageFadein { height: 260px; }
	
	#welcome { padding: 40px 0 90px 0; }
	
	h1 { font-size: 2.3em; line-height: 1.3em; }
	h2 { font-size: 1.2em; line-height: 1.45em; margin-bottom: 16px; }
	
	#hoursTicketHolder { width: 250px; height: 63px; }
	
	#hoursReed { right: 50px; }
	#hoursReedImg { width: 140px; height: auto; }
	
	footer { 
		background-image: url(../1_images/gator-footer-bg-768.jpg); 
		padding-top: 300px;
	}
	
	#heroInside { height: 200px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.hideSm, #footerGator, #palmTrees { display: none !important; }
	
	#ticketMobile { width: 180px; height: auto; }
	#logoArea { padding: 30px 0 30px 0; }	
	#hero, #imageFadein { height: 210px; }
	
	#welcome { padding: 30px 0 90px 0; }
	
	h1 { font-size: 1.9em; line-height: 1.3em; }
	h2 { font-size: 1.1em; line-height: 1.4em; margin-bottom: 16px; }
	
	#hoursRatesH1 { padding-top: 100px; }
	#hoursTicketHolder { width: 200px; height: 50px; }
	
	#creditCards { width: 89%; height: auto; }
	#hoursReed { right: 10px; }
	#hoursReedImg { width: 110px; height: auto; }
	
	footer { 
		background-image: url(../1_images/gator-footer-bg-320.jpg); 
		padding-top: 200px;
	}
	
	#airboatRight {  
		bottom: 110px;
		right: 30%;
	}
	
	#heroInside { height: 151px; }

}


@media only screen and (min-width: 480px) {}




/* ===================================================================== */

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        page-break-inside: avoid;
    }
}